//
//  SpeakEleReviewWordViewCtr.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/22.
//

import UIKit

class SpeakEleReviewWordViewCtr: SpeakEleBaseViewCtr {

    override func viewDidLoad() {
        super.viewDidLoad()
        self.title = "Review words"
        self.view.backgroundColor = .init(hex: 0xF6F7F9)
    }


}
